using AutobusApi.Domain.Common;

namespace AutobusApi.Domain.Entities;

public class City : EntityBase
{
    public required string Name { get; set; }

    public ICollection<Address> Addresses { get; set; } = null!;

    public required int RegionId { get; set; }

    public Region Region { get; set; } = null!;
}
