using AutobusApi.Domain.Common;
using AutobusApi.Domain.Enums;

namespace AutobusApi.Domain.Entities;

public class EmployeeDocument : EntityBase
{
    public required EmployeeDocumentType Type { get; set; }

    public required string Information { get; set; }

    public required int EmployeeId { get; set; }

    public Employee Employee { get; set; } = null!;
}
