using AutobusApi.Domain.Common;
using AutobusApi.Domain.Enums;

namespace AutobusApi.Domain.Entities;

public class TicketDocument : EntityBase
{
    public required TicketDocumentType Type { get; set; }

    public required string Information { get; set; }

    public required int TicketGroupId { get; set; }

    public TicketGroup TicketGroup { get; set; } = null!;
}
