using AutobusApi.Domain.Common;
using AutobusApi.Domain.Enums;

namespace AutobusApi.Domain.Entities;

public class Carriage : EntityBase
{
    public required CarriageType Type { get; set; }

    public required int Capacity { get; set; }

    public required int Number { get; set; }

    public required bool HasWiFi { get; set; }

    public required bool HasOutlets { get; set; }

    public ICollection<TrainCarriage> TrainCarriage { get; set; } = null!;
}
