using AutobusApi.Domain.Common;
using AutobusApi.Domain.Enums;

namespace AutobusApi.Domain.Entities;

public class Employee : EntityBase
{
    public required string FisrtName { get; set; }

    public required string LastName { get; set; }

    public required string Patronymic { get; set; }

    public required Sex Sex { get; set; }

    public required DateOnly BirthDate { get; set; }

    public required int EmployerCompanyId { get; set; }

    public Company EmployerCompany { get; set; } = null!;

    public ICollection<EmployeeDocument> Documents { get; set; } = null!;

    public ICollection<VehicleEnrollmentEmployee> Shifts { get; set; } = null!;
}
